package com.javahonk.di.bean;

import org.springframework.beans.factory.annotation.Autowired;

public class Person {
    
    private String firstName;
    private String lastName;
    
    @Autowired
    private Address address;
    	
    public String getFirstName() {
        return firstName;
    }
    public void setFirstName(String firstName) {
        this.firstName = firstName;
    }
    public String getLastName() {
        return lastName;
    }
    public void setLastName(String lastName) {
        this.lastName = lastName;
    }
    public Address getAddress() {
        return address;
    }
    public void setAddress(Address address) {
        this.address = address;
    }

}
